{{> header}}

    <h1>{{title}}</h1>

    <img src="{{img}}">
    <p>{{description}}</p>
    <p>Durée : {{duration}}</p>

    Ingrédients :
    <ul>
      {{#ingredients}}
        <li>{{name}}</li>
      {{/ingredients}}
    </ul>

    Étapes :
    <ol>
      {{#stages}}
        <li>{{description}}</li>
      {{/stages}}
    </ol>

{{> footer}}
